Subject: [obscurity-interest] New Non-WG Mailing List: obscurity-interest -- Discussion of communications obscurity and real-time communications

From: IETF Secretariat <[email-masked]>
Date: Wed, 16 Mar 2011 18:04:17 -0700 (PDT)

A new IETF non-working group email list has been created.

List address: [email-masked]
Archive: http://www.ietf.org/mail-archive/web/obscurity-interest/
To subscribe: https://www.ietf.org/mailman/listinfo/obscurity-interest

Description:  This list is for discussion of the requirements and
technology for enabling communications, especially near or real-time,
between persons subject to high levels of counter-communication
interception. The requirements are believed to relate to privacy, data
integrity, unlinkability, and the general intercept (lawful or otherwise)
problem, which is broader than the "privacy" problem considered by IETF.
This list intended to focus on practical requirement and actionable work
rather than general theory. Discussion may lead to new protocol action,
enhanced guidance for "security considerations" sections in IETF
specifications, and further research inside or outside of the IETF. 

For additional information, please contact the list administrators.